» Ubuntu » Pakiety » precise (12.04LTS) » libdevel » libcloog-ppl-dev
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: cloog-ppl  ]

Pakiet: libcloog-ppl-dev (0.15.11-4)

Odnośniki dla libcloog-ppl-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego cloog-ppl:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GCC Maintainers (Archiwum e-mail)
  • Matthias Klose
  • Michael Tautschnig

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Chunky Loop Generator (development files)

Inne pakiety związane z libcloog-ppl-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: dpkg (>= 1.15.4)
    Debian package management system
    lub install-info
    Manage installed documentation in info format
  • dep: libcloog-ppl0 (= 0.15.11-4)
    Chunky Loop Generator (runtime library)
  • dep: libgmp-dev
    Multiprecision arithmetic library developers tools
  • dep: libppl0.11-dev
    Parma Polyhedra Library (development)

Pobieranie libcloog-ppl-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 102,0 KiB350,0 KiB [lista plików]
i386 97,4 KiB302,0 KiB [lista plików]